.header__static {
  position: static;
  background: #fff;
}

.rating_page__rating_list {
  min-height: 264px;
  margin-bottom: 60px;
}
.rating_page__rating_list.last_list {
	margin-bottom: 0;
}
.rating_page__rating_list.loading {
  background: url('../i/ajax-loader.gif') 50% 50% no-repeat;
}

.rating_page__rating_list h2 {
  margin-bottom: .5rem;
  font-size: 1.5rem;
  line-height: 1.3333333333;
}

.info-after_rating_list {
  margin-top: 0 !important;
}

.frame__400,
.frame__page {
  padding-top: 70px;
}

.service__disclaimer__mobile.tooltip {
  position: static;
}
.service__disclaimer__mobile .tooltip__content {
  max-width: unset;
  width: 100%;
  left: 0;
  right: 0;
  margin-top: 0;
}
.service__disclaimer__mobile .tooltip__content:before {
  display: none;
}


@media (min-width: 1024px) {
  .service__disclaimer__mobile {
    display: none;
  }
}

@media (max-width:1023px) {
  .service__disclaimer__desctop {
    display: none;
  }
  .service__col-advline {
    width: 100%;
    max-width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
}

@media (max-width:1024px) {
  .rating_page__rating_list h2 {
    font-size: 1.2rem;
  }
}

@media (max-width:576px) {
  .rating_page__rating_list h2 {
    font-size: 1rem;
  }
}

.rating-list-wrap {
  /*opacity: 0;*/
  display: none;
}
.rating-list-wrap .frame__inner_md {
	margin-top: 0;
}


.subsubnav__list {
	list-style-type: none;
	margin: 0;
	padding: 0 0 10px 10px;
  width: 230px;
}


.subsubnav {
	background-color: none;
}

@media (min-width:1024px) {
  .subsubnav {
    background-color: #f3f7fa;
  }
}


.subsubnav__link {
	display: block;
	white-space: nowrap;
	color: #060f31;
	margin-top: 0;
	margin-bottom: 0;
	padding: .2rem 1rem;
	font-size: .9rem;
	line-height: 1.5;
  font-weight: 300;
}


.nav__subsubnav {
  display: none;
  padding-top: 10px;
  box-shadow: 0px 2px 2px rgba(0,0,0,.35);
}

@media (max-width:1023px) {
    .nav__subsubnav {
        box-shadow: none;
    }
}


.nav__subsubnav {
  position: absolute;
  left: -230px;
  margin-top: -40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  visibility: hidden;
  -webkit-transition: opacity 0.25s ease-in-out;
          transition: opacity 0.25s ease-in-out;
  opacity: 0;
  z-index: 5;
}


.subnav__item:hover > .nav__subsubnav {
  visibility: visible;
  opacity: 1;
}


@media ( max-width: 1024px ) {
  .nav__subsubnav {
    position: static;
    display: block !important;
    visibility: visible !important;
    opacity: 1 !important;
    margin-top: 0;
  }

  .subnav__link {
    margin-bottom: 0 !important;
  }

  .subsubnav__list {
    padding-left: .5rem;
    padding-bottom: 0;
    width: auto;
  }

  .subsubnav__link {
    padding: 0 0 .5rem;
  }

  .subsubnav__link:before {
    display: inline-block;
    content: '-';
    margin-right: .5rem;
  }
  
  .nav__subnav a {
    font-size: 1.2rem !important;
  }
}


@media ( max-width: 576px ) {
  .subnav__link {
    white-space: normal !important;
  }
}


body.cookies-not-set .footer {
  margin-bottom: 56px;
}

.btn-black {
  background: #000 !important;
  border: 1px solid #fff !important;
  color: #fff !important;
  border-radius: 0 !important;
  text-shadow: none !important;
  box-shadow: none !important;
}

.btn-black.cn-more-info {
  border: none !important;
  margin-left: 0 !important;
}

.cookie-notice-container {
  text-align: left !important;
  max-width: 1170px;
  margin: 0 auto;
  padding: 15px 30px !important;
}


@media ( max-width: 576px ) {
  .wpcf7-form-control-wrap .wpcf7-text,
  .wpcf7-form-control-wrap .wpcf7-textarea {
    display: block !important;
    width: 100% !important;
    max-width: 100% !important;
  }
}


.frame__vpnr_usmap {
  position: relative;
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}

.vpnr_usmap_title {
  font-family: DM Sans, Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: -0.25px;
  color: #000;
  margin: 0 0 24px 0;
}

.vpnr_usmap {
  width: 100%;
  height: 700px;
}

.vpnr_usmap__list {
  padding-top: 50px;
}

.vpnr_usmap__list ul,
.vpnr_usmap__list li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.vpnr_usmap__list ul {
  display: flex;
  align-content: space-between;
  flex-wrap: wrap;
}

.vpnr_usmap__list li {
  width: 16.667%;
}

.vpnr_usmap__list li a {
  color: #0C1A55;
  text-decoration: none;
  font-weight: 500;
  font-size: 14px;
  display: block;
  padding: 10px 0;
}

.vpnr_usmap__list a:hover {
  color: #FF5E62;
}

a.vpnr_usmap__all-states {
  display: block;
  cursor: pointer;
  font-size: 14px !important;
  line-height: 18px !important;
  text-transform: uppercase;
  color: #8C8C8C !important;
  font-weight: 500 !important;
  padding: 15px 24px;
  border-radius: 4px;
  background: #fff;
  position: relative;
  text-align: left;
  width: 260px;
  border: 2px solid #E1E1E1;
  text-decoration: none;
}

a.vpnr_usmap__all-states.is-open,
a.vpnr_usmap__all-states:hover {
  border-color: #B9B9B9;
}

a.vpnr_usmap__all-states i {
  position: absolute;
  top: 10px;
  right: 24px;
  font-size: 18px;
  color: #979797;
  line-height: 1 !important;
}

a.vpnr_usmap__all-states.is-open i {
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  top: 17px;
}

.vpnr_usmap_label {
  display: none;
  position: absolute;
  background: #FF5E62;
  border-radius: 4px;
  top: 50px;
  right: 120px;
  font-size: 16px;
  line-height: 21px;
  color: #fff;
  font-weight: 500;
  padding: 15px;
}

#map_select {
  display: none;
  position: absolute;
  left: 15px;
  max-height: 300px;
  overflow-y: auto;
  border-width: 0 2px 2px;
  border-style: solid;
  border-color: #B9B9B9;
  border-radius: 4px;
  background: #fff;
  text-align: left;
  width: 260px;
  z-index: 9;
}

#map_select li:before {
  display: none !important;
}
#map_select a {
  color: #45484C;
  text-decoration: none;
  font-weight: 500;
  font-size: 18px;
  display: block;
  padding: 5px 0;
}

#map_select a:hover {
  color: #FF5E62;
}

.map_select_state__row {
  border-width: 1px 0;
  border-style: solid;
  border-color: #E5E5E5;
  padding: 40px 0;
  margin-bottom: 40px;
}

.mss__text-title {
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: -0.25px;
  margin-bottom: 21px;
}

.mss__text-list {
  margin-bottom: 24px;
}

.mss__text-list ul {
  padding: 0 !important;
}

.mss__text-list li:before {
  display: none !important;
}

.mss__text-list li {
  font-size: 20px;
  line-height: 30px;
}

.mss__img-img {
  border-radius: 8px;
  overflow: hidden;
}

.mss__img-img img {
  display: block;
  width: 100%;
  margin: 0;
}


@media ( max-width: 1023px ) {
  .frame__vpnr_usmap {
    display: none;
  }
  .map_select_state__col-text {
    margin-bottom: 30px;
  }
  a.vpnr_usmap__all-states {
    display: block;
  }
  .vpnr_usmap__list li a {
    font-size: 18px;
    padding: 10px 0 0 0;
  }
  .vpnr_usmap__list ul {
    display: none;
  }
  .vpnr_usmap__list li {
    width: 100%;
    text-align: center;
  }
}

@media ( max-width: 380px ) {
  a.vpnr_usmap__all-states {
    font-size: 14px;
  }
  a.vpnr_usmap__all-states i {
    line-height: 50px;
  }
}

#cmplz-document {
  max-width: unset !important;
}